/* http://tympanus.net/codrops/2012/10/25/kick-start-your-project-a-collection-of-handy-css-snippets/?utm_source=feedburner&utm_medium=email&utm_campaign=Feed%3A+tympanus+%28Codrops%29 */

._border { 	border: 1px solid #ff0000; }
._border td { border: 1px solid #ffff00; }
._border th { border: 1px solid #000; }

._left  { float: left; }
._right  { float: right; }

._hide { display: none; }
._show { display: block; }

._clear_float {
	clear:both;
	float:none;	
	height:0px;
	width:100%;
	display: block;
}

._break { /* force un texte sans espace trop long (comme une URL) à revenir à la ligne en fin de container */
    -ms-word-break: break-all;
    word-break: break-all;
 
    word-break: break-word;
 
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

._ellipsis { /* tronque le texte à la limite du containre et ajoute ... */
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis; /* Required for IE8 */
    -o-text-overflow: ellipsis; /* Required for Opera */
    text-overflow: ellipsis;
}

/* -----------------------------------------------------------------------------  */
._overlay-image {
	left: 0;
	position: absolute;
	top: 0;
	background-image: url(../../_client/skins/defaut/images/overlay_image.png);
	background-repeat: no-repeat;
	background-position: center center;
}

._overlay-video {
	left: 0;
	position: absolute;
	top: 0;
	background-image: url(../../_client/skins/defaut/images/overlay_video.png);
	background-repeat: no-repeat;
	background-position: center center;
}

